/* XPM */
static char *class-browser_48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 9 1",
/* colors */
/*"` c #000000000000 m black s FgColor",*/
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #636363636363 m black",
"c c #0000FFFFFFFF m black",
/*"d c #DEDEDEDEDEDE m white s BgColor",*/
"d c #DEDEDEDEDEDE m white",
"e c #FFFFFFFFFFFF m white",
"f c #FFFFFFFF0000 m black",
"g c #424242424242 m black",
"h c #BDBDBDBDBDBD m black",
/* pixels */
"eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeb",
"edddddddddddddddddddddddddddddddddddddddddddddhb",
"edddddddddddddddddddddddddddddddddddddddddddddhb",
"edddddddddddddddddddddddddddeeeeeeeeeeeeeegdddhb",
"edddddddddddddddddddddddddddehehehehehehehgdddhb",
"edddddddddddddddddddddddddddeehehehehehehegaddhb",
"edddddddddddddddddddddddddddehehehehehehehgaddhb",
"eddddddddddddddddddddddddddaeehehehehehehegaddhb",
"eddddddddddddddddddddddddddgehehehehehehehgaddhb",
"edddddddddddddddddddddddddgaeehehehehehehegaddhb",
"edddddddddddddddddddddddddgdehehehehehehehgaddhb",
"eddddddddddddddddddddddddgddeehehehehehehegaddhb",
"edddddddddddddddddddddddgaddehehehehehehehgaddhb",
"edddddddddddddddddddddddgdddeehehehehehehegaddhb",
"eddddddddddddddddddddddgadddgggggggggggggggaddhb",
"edddddddddddddddddddddagddddddaaaaaaaaaaaaaaddhb",
"edddddddeeeeedddddddddgdddddddddddddddddddddddhb",
"edddddeedcdcdeeddddddgadddddddddddddddddddddddhb",
"eddddecdcdcdcdceddddagddddddddddddddddddddddddhb",
"edddecdcdcdcdcdcgdddgddddddddddddddddddd``ddddhb",
"edddedcdcdcdcdcdgadagddddddddddddddddddd``ddddhb",
"eddedcdcdcdcdcdcdgagdddddd```ddddddddddd````ddhb",
"eddecdcdcdcdcdcdcggaddddd``d``dd``dd``dd``d``dhb",
"eddedcdcdcdcdcdcdggadddddd````dddddddddd``d``dhb",
"eddecdcdcdcdcdcdcgagddddd``d``dddddddddd``d``dhb",
"eddedcdcdcdcdcdcdgaagdddd``d``dddddddddd``d``dhb",
"edddedcdcdcdcdcdgaadgadddd````dd``dd``dd````ddhb",
"edddecdcdcdcdcdcgaaddgddddddddddddddddddddddddhb",
"eddddecdcdcdcdcgaadddagdddddddddddddddddddddddhb",
"edddddggdcdcdggaadddddgaddddddddddddddddddddddhb",
"eddddddagggggaaaddddddagddddddddddddddddddddddhb",
"eddddddddaaaaadddddddddgadddddddddddddddddddddhb",
"edddddddddddddddddddddddgaddeeeeeeeeeeeeeegdddhb",
"edddddddddddddddddddddddagddeefefefefefefegdddhb",
"eddddddddddddddddddddddddgadefefefefefefefgdddhb",
"edddddddddddddddddddddddddgdeefefefefefefegaddhb",
"edddddddddddddddddddddddddagefefefefefefefgaddhb",
"eddddddddddddddddddddddddddgeefefefefefefegaddhb",
"edddddddddddddddddddddddddddefefefefefefefgaddhb",
"edddddddddddddddddddddddddddeefefefefefefegaddhb",
"edddddddddddddddddddddddddddefefefefefefefgaddhb",
"edddddddddddddddddddddddddddeefefefefefefegaddhb",
"edddddddddddddddddddddddddddefefefefefefefgaddhb",
"edddddddddddddddddddddddddddgggggggggggggggaddhb",
"edddddddddddddddddddddddddddddaaaaaaaaaaaaaaddhb",
"edddddddddddddddddddddddddddddddddddddddddddddhb",
"ehhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhb",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
